List combos
Public combos (2 to 6 picks that all have to happen), newest first.
GEThttps://backd.market/api/v1/comboscached 15 seconds
Request
curl "https://backd.market/api/v1/combos"Parameters
| Name | In | Type | Description |
|---|---|---|---|
status | query | string | open (default), won, lost or void. |
limit | query | integer | 1 to 50. Default 20. |
Response
200 OK
{
"ok": true, "status": "open", "count": 1,
"combos": [ { "id": "9a2b…", "user": { "handle": "oddsgoblin" }, "chance": 0.267, "wins_on_10": 37.42, "status": "open", "xp_awarded": 0,
"legs": [ { "market_id": "…", "question": "Arsenal to win", "outcome": "Yes", "outcome_index": 0, "chance_at_call": 0.58, "status": "open" }, "…" ],
"made_at": "2026-09-29T17:10:00Z", "url": "https://backd.market/combo/9a2b…" } ]
}Fields
| Field | Type | Meaning |
|---|---|---|
combos[].chance | number | The legs’ chances multiplied, when the combo was made. |
combos[].wins_on_10 | number | 10 ÷ chance: what $10 wins if every leg happens. |